3.0.5

error in IE 6

on refreshing the grid using obj.refresh, firefox,IE8,IE7 does not hitting error message, while IE6 hits an Object required error
manohar
February 1,

This topic is archived.

See also:


Back to support forum